Subject: New Reply Received - Re: Fwd: Incorrect charges
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 07:49:57 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Re: Fwd: Incorrect charges  Ticket comment <div dir="auto">Seriously? </div>
<div dir="auto"><br></div>
<div dir="auto">After sending you 3 emails and a screen shot that your contact center team could see you are asking me to elaborate my issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Here goes again </div>
<div dir="auto"><br></div>
<div dir="auto">On 27th Jan I did an online purchase of Aed 118 and the same was deducted from me cc. However on the same day Aed 52 was deducted from my cc I didnt do any other purchase.</div>
<div dir="auto"><br></div>
<div dir="auto">I need my money to be refunded and an explanation on why was the money deducted as this is pure theft. </div>
<div dir="auto"><br></div>
<div dir="auto">Attached is the screen shot of the same.</div>
<div dir="auto"><br></div>
<div dir="auto">Not a happy customer,</div>
<div dir="auto">Roselle</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 18/02/2021  7:17 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2102850] - Re: Fwd: Incorrect charges </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Roselle,<br><br>Thank you for contacting us.<br><br>We apologize for any inconvenience caused.<br><br>We would request you to please elaborate your query so that we can assist you better.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043193764372'>Screenshot_20210214-095911_Emirates NBD.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2102850